first_name: DonaldretGM
last_name: EthanretGM
email: Gemma@registry.godaddy
phone: '87472483687'
preferred_method_of_contact: Any
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Прывітанне, я хацеў даведацца Ваш прайс.'
product_inquiring_about: 'Pure ‘N Simple'
brand_purchased: 'Pure ‘N Simple'
size: Other
best_by: 11/11/1987
purchase_date: 11/10/1987
purchase_location: France
